.nameBox{
	padding: 0 2px;
}

.valueBox{
	padding: 0 2px;
	height: 20px;
}

.numberValue{
	border-style: none;
	background-color: #E2D9D9;
}

.toolBox{
	border: 1px solid black;
}

.triangleBox{
	width: 300px;
	height: 300px;
}

.triangleBox img{
	float: left;
	position:relative;
	margin-top: 42.5px;
	margin-left: 72px;
}

.movableBox{
	position: absolute;
	text-align: center;
}

.thetaBox{
	left: 105px;
	top: 142px;
	text-align: left;
}

.thetaBox input{
	width:26px;
	text-align: center;
}

.hypotenuseBox{
	width: 144px;
	left: 126px;
	top: 189px;
	-ms-transform: rotate(54deg); /* IE 9 */
    -webkit-transform: rotate(54deg); /* Chrome, Safari, Opera */
    transform: rotate(54deg);
    text-align: center;
}

.hypotenuseBox input{
	width:100px;
	text-align: center;
	height: 20px;
}

.adjacentBox{
	left: 131px;
	top: 322px;
}

.oppositeBox{
	width: 110px;
	left: 29px;
	top: 197px;
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

.oppositeBox input{
	width:100px;
	text-align: center;
	height: 20px;
}

#triangleTabs{
	width: 380px;
}